Explicitly build against Platform 4.29M1

Change-Id: I9dd2100f9831fc4ee526d5f9feae6e9afdfa5248
diff --git a/wtp-parent/pom.xml b/wtp-parent/pom.xml
index 8a74b85..15fa5fb 100644
--- a/wtp-parent/pom.xml
+++ b/wtp-parent/pom.xml
@@ -45,8 +45,9 @@
     <license-repo.url>https://download.eclipse.org/cbi/updates/license/</license-repo.url>

 

     <!-- this folder is a composite of the last 2 builds; you might want to override to build against a single specific subfolder -->

-    <!-- <platform-repo.url>https://download.eclipse.org/eclipse/updates/I-builds/</platform-repo.url> -->

-    <platform-repo.url>https://download.eclipse.org/eclipse/updates/4.29-I-builds/</platform-repo.url>

+    <!-- <platform-repo.url>https://download.eclipse.org/eclipse/updates/I-builds/</platform-repo.url>

+    <platform-repo.url>https://download.eclipse.org/eclipse/updates/4.29-I-builds/</platform-repo.url> -->

+    <platform-repo.url>https://download.eclipse.org/eclipse/updates/4.29-I-builds/I20230705-1800/</platform-repo.url>

 

     <!-- NOTE: sometimes an S build is newer than its closest I build so it's worth checking this from time to time -->

     <!-- "latest" I-build -->